@import "../../../assets/styles/variables";
@import "../../../assets/styles/mixins";

$text-color : #49191F;
$tags-back-color : rgba(196, 67, 84, 1);

.tags {
    & ul {
        list-style : none;
        & li {
            background : $tags-back-color;
            color      : $text-color;
            height     : 30px;
            font-size  : 12px;
            @include transition-hover();
            @include border-left-radius(20px);
            &:hover {
                color : $tw-white;
            }
        }
        &:last-child {
            margin-right : 0 !important;
        }
    }
}